## libxsettings-client 0.17

=== debian/changelog ===
libxsettings-client (0.17-10) unstable; urgency=medium

  * QA upload.
  * Run gtkdocize to fix FTBFS with gtk-doc-tools 1.26.
    (Closes: #876588)
  * Switch from -dbg to -dbgsym.
  * Fix configure.ac to not overwrite CFLAGS.

 -- Adrian Bunk <bunk@debian.org>  Wed, 27 Sep 2017 20:31:10 +0300

libxsettings-client (0.17-9) unstable; urgency=medium

  * QA upload.
  * Add the missing libxsettings-client-dev -> libxsettings-dev
    dependency. (Closes: #695584)

 -- Adrian Bunk <bunk@debian.org>  Sun, 03 Sep 2017 23:36:18 +0300

libxsettings-client (0.17-8) unstable; urgency=medium

  * QA upload.
  * Use pristine source in tar.bz2 format.
  * Switch to debhelper 9 compatibility mode.
  * Use debhelper options -a and -i where appropriate.
  * Add missing dh_* commands in binary-indep target. This should
    make "dpkg-buildpackage -A" to work as expected.
  * Drop some useless/unused/unnecessary stuff.

 -- Santiago Vila <sanvila@debian.org>  Sat, 31 Oct 2015 23:24:06 +0100

libxsettings-client (0.17-7) unstable; urgency=medium

  * QA upload.
  * Use dh-autoreconf instead of autotools-dev (Closes: #734543)
  * Drop previous team VCS.

 -- Neil Williams <codehelp@debian.org>  Sun, 03 May 2015 09:06:28 +0100

libxsettings-client (0.17-6) unstable; urgency=low

  * Migrate to source format 3.0 (quilt) for .tar.bz2 support.
  * Add vcs metadata for pkg-gpe.
  * reinstate build-twice support.
  * Fix build-indep for potential release goal. (lintian)

 -- Neil Williams <codehelp@debian.org>  Sun, 06 Nov 2011 12:06:37 +0000

libxsettings-client (0.17-5) unstable; urgency=low

  * Migrate to new doc-base sections
  * Add the copyright year (lintian warning)

 -- Neil Williams <codehelp@debian.org>  Thu, 13 Mar 2008 10:35:02 +0000

libxsettings-client (0.17-4) unstable; urgency=low

  * Change dbg package to Priority extra
  * Update the standards version (no changes)
  * Enforce linkage against -lX11
  * Expand watch file for better accuracy

 -- Neil Williams <codehelp@debian.org>  Wed, 16 Jan 2008 18:39:24 +0000

libxsettings-client (0.17-3) unstable; urgency=low

  * fix make distclean operation
  * fix cross build support
  * Add Debian GPE team to uploaders
  * migrate homepage to control field

 -- Neil Williams <codehelp@debian.org>  Mon, 26 Nov 2007 19:27:08 +0000

libxsettings-client (0.17-2) unstable; urgency=low

  * Add a dbg package
  * make the docs available via dwww

 -- Neil Williams <codehelp@debian.org>  Tue, 24 Apr 2007 11:25:00 +0100

libxsettings-client (0.17-1) unstable; urgency=low

  * Initial release. (Closes: #404307: ITP: libxsettings-client --
    utility functions for the Xsettings protocol (GPE) - Debian Bug
    report logs)
  * Include the gtk-doc documentation. (LGPL licence). 

 -- Neil Williams <codehelp@debian.org>  Sat, 23 Dec 2006 19:16:12 +0000

libxsettings-client (0.15-1) unstable; urgency=low

  * Initial packaging. Unreleased.

 -- Florian Boor <florian@kernelconcepts.de>  Fri, 21 Oct 2005 16:38:00 +0200
