=== debian/control ===
Source: libxsettings-client
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev, libx11-dev, gtk-doc-tools
Standards-Version: 3.9.6
Homepage: http://standards.freedesktop.org/xsettings-spec/0.5/

Package: libxsettings-client0
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility functions for the Xsettings protocol (GPE)
 This library is used for applications making use of the Xsettings
 configuration setting propagation protocol. Controls setting of
 double click timeout, drag-and-drop threshold, and default foreground and
 background colors for all applications running within a desktop.
 .
 Used by the GPE Palmtop Environment.

Package: libxsettings-client-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: libxsettings-client0 (= ${binary:Version}), libx11-dev, ${misc:Depends}, libxsettings-dev
Description: utility functions for the Xsettings protocol (Development files)
 This package contains headers and other files required to compile
 software using the GPE scheduling library to use the Xsettings 
 configuration setting propagation protocol. Controls setting of
 double click timeout, drag-and-drop threshold, and default foreground and
 background colors for all applications running within a desktop.
 .
 Used by the GPE Palmtop Environment.

Package: libxsettings-client-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Recommends: dwww, devhelp
Description: utility functions for the Xsettings protocol (Documentation)
 Documentation for the Xsettings protocol that controls setting of
 double click timeout, drag-and-drop threshold, and default foreground and
 background colors for all applications running within a desktop.
