=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

# shared library versions, option 1
version=1.0.0
major=1

configure: configure-stamp
configure-stamp:
	gtkdocize --copy --docdir doc
	dh_autoreconf
	CFLAGS="$(CFLAGS)" ./configure $(CROSS) --prefix=/usr \
		--mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-gtk-doc
	touch configure-stamp

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: configure-stamp
	$(MAKE) LIBS=-lX11
	touch build-stamp

clean:
	rm -f build-stamp 
	[ ! -f Makefile ] || $(MAKE) distclean
	$(RM) doc/html/* doc/libXsettings-client-decl-list.txt
	$(RM) doc/libXsettings-client-decl.txt doc/libXsettings-client-undocumented.txt
	$(RM) doc/tmpl/xsettings-common.sgml doc/xml/* doc/libXsettings-client-undeclared.txt
	$(RM) doc/tmpl/xsettings-client.sgml doc/tmpl/config.sgml
	dh_autoreconf_clean
	dh_clean
	# clean upstream debian/ files
	$(RM) debian/libxsettings-client0.postrm debian/libxsettings-client-dev.files 
	$(RM) debian/substvars debian/libxsettings-client0.files debian/libxsettings-client0.postinst

install: build
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	install -d debian/tmp/usr/share/doc/libxsettings-client-doc/
	ln -s -T /usr/share/gtk-doc/html/libXsettings-client/ debian/tmp/usr/share/doc/libxsettings-client-doc/html

binary-indep: build install
	dh_install -i
	dh_installdocs -i
	dh_installchangelogs -i ChangeLog
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_install -a
	dh_installdocs -a
	dh_installman -a
	dh_installchangelogs -a ChangeLog
	dh_link -a
	dh_strip -a --dbgsym-migration='libxsettings-client0-dbg (<< 0.17-10~)'
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
