=== debian/watch ===
#format
version=3
opts=uversionmangle=s/\.(tar.*|tgz|zip|gz|bz2)$//i,dversionmangle=s/[-.+~]?(cvs|svn|git|snapshot|pre|hg)(.*)$//i,pasv \
http://gpe.linuxtogo.org/download/source/ (?:.*/)?libxsettings-client-?_?([\d+\.]+|\d+)\.(tar.*|tgz|zip|gz|bz2|)
