## libxsettings-client 2.8%2bmaemo%2bsvn20081212-3

=== debian/changelog ===
libxsettings-client (2.8+maemo+svn20081212-3) unstable; urgency=low

  * MUD build using revision {20081212}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 14:55:11 +0000
