## libxsettings-client 2.8%2bmaemo%2bsvn20090911-1

=== debian/changelog ===
libxsettings-client (2.8+maemo+svn20090911-1) unstable; urgency=low

  * MUD build using revision {20090911}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 11 Sep 2009 07:12:04 +0100
