## libxsettings-client 2.8%2bmaemo%2bsvn20090912-1

=== debian/changelog ===
libxsettings-client (2.8+maemo+svn20090912-1) unstable; urgency=low

  * MUD build using revision {20090912}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 12 Sep 2009 07:11:50 +0100
