=== debian/control ===
Source: libxsettings-client
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: libs
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>> 3), libx11-dev
Standards-Version: 3.6.1

Package: libxsettings-client-dev
Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Section: libdevel
Architecture: any
Depends: libxsettings-client0 (= ${Source-Version})
Description: GPE libxsettings-client library
  Packaged with MUD

Package: libxsettings-client0
Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPE libxsettings-client library
  Packaged with MUD
