## libxsettings-client 2.8%2bmaemo%2bsvn20091005-1

=== debian/changelog ===
libxsettings-client (2.8+maemo+svn20091005-1) unstable; urgency=low

  * MUD build using revision {20091005}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 05 Oct 2009 07:11:40 +0100
