=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Standards-Version: 3.6.1
 
 Package: libxsettings-client-dev
-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
 Section: libdevel
 Architecture: any
 Depends: libxsettings-client0 (= ${Source-Version})
@@ -15,7 +14,6 @@
   Packaged with MUD
 
 Package: libxsettings-client0
-Bugtracker: http://bugs.linuxtogo.org/enter_bug.cgi
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
