## libxsettings-client 2.8%2bmaemo%2bsvn20100129-1

=== debian/changelog ===
libxsettings-client (2.8+maemo+svn20100129-1) unstable; urgency=low

  * MUD build using revision {20100129}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 29 Jan 2010 10:32:37 +0000
