=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
-Build-Depends: debhelper (>> 3), libx11-dev
+Build-Depends: debhelper (>> 3), libx11-dev, maemo-optify
 Standards-Version: 3.6.1
 
 Package: libxsettings-client-dev
