## libxsettings-client 2.8%2bmaemo%2bsvn20100212-1

=== debian/changelog ===
libxsettings-client (2.8+maemo+svn20100212-1) unstable; urgency=low

  * MUD build using revision {20100212}

 -- Graham Cobb <g+770@cobb.uk.net>  Fri, 12 Feb 2010 07:13:25 +0000
